Atualiza um comentário
curl --request PATCH \
--url https://app.tarefy.com/nodeapi/v2/comments/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"conteudo": "<string>",
"mentions": "<string>"
}
'import requests
url = "https://app.tarefy.com/nodeapi/v2/comments/{id}"
payload = {
"conteudo": "<string>",
"mentions": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({conteudo: '<string>', mentions: '<string>'})
};
fetch('https://app.tarefy.com/nodeapi/v2/comments/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"comment": {
"id": 9801,
"content": "<p>Comentário interno da equipe.</p>",
"isClient": false,
"isClientVisible": false,
"createdAt": "2026-06-02T13:30:00.000Z",
"type": null,
"updatedAt": "2026-06-02T13:30:00.000Z",
"editedAt": null,
"mentions": "12, 34",
"author": {
"id": 123,
"name": "<string>",
"email": "<string>",
"profilePhoto": "<string>"
},
"attachments": [
{
"id": 123,
"name": "<string>",
"file": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"hasRead": true
},
"message": "<string>"
}Comments
Atualiza um comentário
Alias de atualização com o mesmo payload do PUT.
PATCH
/
v2
/
comments
/
{id}
Atualiza um comentário
Authorizations
JWT token obtained from /v2/auth/login. Send it in the header:
Authorization: Bearer <your_token>
Path Parameters
Body
application/json
⌘I

